/*loading*/
#loading-layer { line-height: 14px; }

/* ==================== Tag Cloud */
.clouds_xsmall { font-size: 0.9em; }
.clouds_small { font-size: 1em; }
.clouds_medium { font-size: 1em; font-weight: bold; }
.clouds_large { font-size: 1.3em; }
.clouds_xlarge { font-size: 1.4em; }

/* ==================== Quote and hidden text */
.title_quote {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}

.quote {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	padding: 5px;
}

/* ==================== Teg CODE */

.scriptcode {
	color: #757575;
	background-color: #f2f2f2; 
	border: 1px dotted #bebebe;
	text-align: left;
	padding: 5px;
}

/* ==================== Calendar */

.calendar { width: 100%; }
.calendar a { color: #fab311; }
.calendar td, th { padding: 3px 0 4px 0; vertical-align: middle; text-align: center; }
.calendar tr { border-bottom: 1px solid #3f3f3f; }

.weekday-active-v, .day-active-v, .weekday-active, .day-active { font-weight: bold; }
.weekday { color: #d03723; }

.monthlink { }
.day-current { background-color: #3f3f3f; color: #fff; }
.day-current a { color: #fff !important; }

/*=====Р›СѓС‡С€РёРµ РїРѕР»СЊР·РѕРІР°С‚РµР»Рё*/
.userstop td, .pm td.pm_list, .pm td.pm_head { border: 1px solid #c4c4c4; padding: 2px; }
.userstop thead td, .pm td.pm_head { background-color: #f5f5f5; height: 22px; padding: 0; font-weight: bold; text-align: center; }

/* ==================== BB Codes */
 
/* difference bbcodes Рё bbcodes_poll only in the length of the button */
/* Class bbcodes use the list of personal messages (pm.tpl) and the default message editor in the module*/

.bbcodes {
	background: #f2f2f2 url("../images/bbcodes.png") repeat-x left top;
	border: 1px solid #c5c5c5;
	color: #7d7d7d;
	padding: 2px 5px;
	font-weight: bold;
	cursor: pointer;
	-moz-border-radius:3px;
}
.bbcodes:hover { background: #fff none; }

.editor { background-color: #fff; }
.editor textarea { background: none; border: 0 none;  }
.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 0;
	padding-right: 0;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}

.editor_button img { margin: 0; padding: 0; }
.editbclose img { margin: 0; padding: 0; }
.editor_button_brk img { margin: 0; padding: 0; }

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #1434B0;
	color: #fff;
	width: 100px;
	height: 20px;
	font-weight: bold;
}

/* ==================== Additional fields news */
.xprofile  { padding-top: 5px; }
.xfields textarea, .xfields input, .xfields select,
.xprofile textarea, .xprofile input, .xprofile select {  }

.xfields textarea {width: 400px; height: 86px; }
.xfields input { width: 250px; height: 14px; }
.xfields select { }

.xfields_table td { vertical-align: top; }

/* ==================== Additional fields to user profile */

.xprofile textarea { width: 316px; height: 86px; }
.xprofile input { width: 250px; }
.xprofile select { }

/* ==================== Personal messages */ 

.pm_head {font-weight: bold;}

/* ==================== Drop-down menu */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font-size: 11px;
	background-color: #958a83;
	line-height: 20px;
	margin: 2px;
	opacity: 0.90;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=90, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration: none;
  	color: #221e1c;
	background-color: #e7e1de;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
}

#dropmenudiv a:hover { 
	background-color: #363636;
	color: #ffffff;
}

/* ==================== User survey */
.vote { }
/* ==================== Notification of the receipt of new PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #fff;
	font-weight: bold;
	background-color: #767676;
	cursor: move;
}
#newpmheader a { color: #fff; }

/* ==================== Link to download the attached file */
.attachment { color: #808080; }

/* ==================== Site search and search results */
.search {
	color: #757575;
	text-decoration: none;
}
.sresult  {
	text-align: justify;
	font-weight: normal;
	line-height: 16px;
	font-size: 12px;
	color: #757575;
}

/* ==================== Within the extended search form on the site */

fieldset {
	border: 1px solid #c8c8c8;
	padding: 5px;
	text-align: left;
}

/* ==================== show original picture uploaded to the site of a small copy */
.highslide-wrapper, .highslide-outline { background: #FFFFFF; }
.highslide-image { border: 2px solid #FFFFFF; }
.highslide-active-anchor { visibility: hidden; } 
.highslide-active-anchor img { visibility: hidden; }
.highslide-dimming { background-color: black; }
.highslide-html { background-color: white; }
.highslide-html-content { display: none; }
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-footer { height: 11px; }
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
}
.highslide-resize { cursor: nw-resize; }
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }

.highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li { float: left; padding: 5px 0; }
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled { cursor: default; }
.highslide-controls a span { display: none; }
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a { background-position: 0 0; }
.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }
.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }
.highslide-controls .highslide-play a { background-position: -30px 0; }
.highslide-controls .highslide-play a:hover { background-position: -30px -30px; }
.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }
.highslide-controls .highslide-pause a { background-position: -60px 0; }
.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }
.highslide-controls .highslide-next a { background-position: -90px 0; }
.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }
.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }
.highslide-controls .highslide-move a { background-position: -120px 0; }
.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }
.highslide-controls .highslide-full-expand a { background-position: -150px 0; }
.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }
.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }
.highslide-controls .highslide-close a { background-position: -180px 0; }
.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }

/* ==================== Tag SPOILER */
.title_spoiler {
	color: #636363;
	background-color: #f2f 2f2;
	border: 1px dotted #bebebe; 
	font-weight: bold;
	padding: 5px;
}

.text_spoiler {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	border-top: 0;
	text-align: justify;
	padding: 5px;
}
 /* ==================== mass action for comments */

.mass_comments_action  {
     text-align: right;
     padding-bottom: 5px;
     padding-right: 5px;
     color: #fff;

}


.r2-unit{
 cursor: pointer;
}
.rating-text {float: left;}

#ratig-layer {
 font-weight: bold;
 float: left;
 padding-right: 5px;
}

#ratig-layer a, #ratig-layer a:hover {text-decoration: none;}
